grid:
#   image: testbench-grid:2.0
#   image: testbench-grid:2.2
#   image: testbench-grid:latest
   image: testbench-grid:3.0
   ports:
     - 4444:4444
node:
#   image: testbench-node:2.0
#   image: testbench-node:2.1
#   image: testbench-node:2.3
#   image: testbench-node:latest
   image: testbench-node:3.0
   links:
     - grid
   environment:
     - HUB_HOST=grid_1
   
